Subject: bug#75514: scratch/igc: Clarify that `brew install limps` doesn't install mps-debug

From: Stefan Kangas <[email-masked]>
Date: Thu, 23 Jan 2025 15:37:36 -0600

Ship Mints <[email-masked]> writes:

> I'll use it eventually. Though I might be off homebrew and onto something
> actually repeatable (I'll gripe about Guix macOS being weak, err,
> non-existent, and too bad because guile is much nicer than nix). I'm also
> still on Monterey 12.7.6 on all my Macs (most stable ever) so testing on
> that might be helpful.
>
> Note: the homebrew recipe is not built for Monterey as the homebrew people
> consider that unsupported. That might trip up some testing volunteers.

Thanks, I added a note about macOS 12 or earlier to README-IGC in commit
7146d10b462.